Subject: Re: Consumption Premium
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 12:47:05 -0700 (PDT)

Rogers,

You are right. Historically, the consumption risk calculations have been too simplistic and did not distinguish between different structures and markets. Ideally, we would have tools that would enable us to quantify consumption exposure at portfolio level and take appropriate hedge positions (to the extent hedgeable). Then we would price the next deal based on the marginal risk added to existing portfolio. 

In deregulated markets, we would be subject to the consumption risk at the smallest trading block level (hourly).  The key is to understand how the combined portfolio of all deals within a given market behaves at the hourly level (as reflected by the metering shortfalls). Since both load and prices can be volatile at hourly scale, this clearly is our biggest problem. Unfortunately, currently the data & systems issues prevent us from implementing portfolio level exposure analysis. To understand this issue better, I wanted to study how our CA portfolio behaved historically.  To this end,  I have asked IBM to query CSC database to get historical hourly aggregate load for CA. I am also working with Power Desk to understand and interpret imbalance charges for the same period. Will keep you and Don posted on this.

Luckily, for regulated market areas, we have to deal only with monthly imbalances at reasonably stable tariff structures. Risk for these areas would be much smaller than the deregulated markets. But clock is ticking away as a number of states are set to deregulate soon. There are other related fundamental "Site Profile" issues (such as load profiling, and rate schedule selection) that need to be addressed as well, as most of our consumption risk issues start from the pre-contract pricing stage.

Until this portfolio issues are figured out, I agree with you in that some rational pricing approach needs to be established. In fact, we are already working closely with Research (Krishna Rao) to build deal-by-deal pricing models. However, this would create a new problem as these pricing models tend to be simulation driven and pricing each deal can be cumbersome. At this point, we are considering building models by market areas - structure combinations to issue standard pricing guidance.

For the last few weeks I have been trying to get a handle on all these issues and come up with a plan to address them. This plan will cover above issues in some detail. I am eager to get yours and Don's feedback / guidance on the plan.  As per our discussion last week, I am actually preparing a presentation for John, Don and you to outline the plan. I will bring the draft for our meeting with Sean tomorrow, if you prefer.

Mallik
X-55438

Rogers Herndon@ECT
05/21/2001 10:31 PM
To:	Mallik Avs/HOU/EES@EES
cc:	Don Black/HOU/EES@EES, Kevin M Presto/HOU/ECT@ECT, John J Lavorato/Enron@EnronXGate, Berney C Aucoin/Enron@EnronXGate, Ress Young/HOU/EES@EES, Narsimha Misra/NA/Enron@Enron, Sean A Holmes/HOU/EES@EES 
Subject:	Consumption Premium

Mallik -

How are we accounting for the consumption risks associated with the fact that we have in most cases no real time meter reading capabilities necessary to accurately forecast and serve load physically.

As I see it, our consumption premiums appear to be very simplistic calculations (100 basis point type calcs on generic rate class profiles)  and do not take into acount the aforementioned metering shortfalls.  This issue is exacerbated when trying to reconcile/prove DSM performance.

I would like to think about and discuss in more detail to ensure appropriate risk capture.  

Rogers